Bug 122564 - W2 Test Q15 - B doesn't work
Summary: W2 Test Q15 - B doesn't work
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact:
URL: https://academy.redhat.com/instructor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-05 19:43 UTC by Dean Davis
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 22:30:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Davis 2004-05-05 19:43:24 UTC
Description of problem:
Answer B doesn't work - must remove "/*10*" from the end.

Comment 1 Brad Smith 2004-06-18 22:30:55 UTC
The correct answer to this question is A, so answer B should not work.

Comment 2 Dean Davis 2004-06-19 18:09:01 UTC
According to the online curriculum, the correct answer is C = A and B 
are correct.  I think it should be fixed so that only A is correct...


Note You need to log in before you can comment on or make changes to this bug.